.group-iterator {
  user-select: none;

  .card-header, .card {
    background-color: rgba($color: $white, $alpha: 0);
    border: none;
  }

  .collapse.show {
    background-color: rgba($color: $gray-200, $alpha: 0.5);
    border-bottom: 1px solid $gray-400;
  }

  .btn-collapse {
    .fa-plus {
      display: none;
    }

    .fa-minus {
      display: inline-block;
    }

    color: $primary;

    &.collapsed {
      .fa-plus {
        display: inline-block;
      }

      .fa-minus {
        display: none;
      }

      color: $gray-700;
    }
  }
}
